RubyGems Navigation menu

google-api-omniauth 0.1.1

An OmniAuth strategy for Google.

Versions:

  1. 0.1.1 - January 28, 2013 (13 KB)
  2. 0.1.0 - February 10, 2012 (13 KB)

Runtime Dependencies (3):

Development Dependencies (4):

  • diff-lcs ~> 1.1.2
  • launchy ~> 0.3.2
  • rake ~> 0.8.3
  • rspec ~> 1.1.11
  • Owners:

    Authors:

    • Bob Aman

    SHA 256 checksum:

    95f65d7e2c0dcc2e7fed86f306f0d9775904ce4b79fd5a73ece8460fc9b53237

    Total downloads 12,425

    For this version 10,090

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: